---
  monitor:
    content: Monitor
    copy_media:
      header: Monitor
      aos_animation: fade-up
      aos_duration: 500
      icon:
        name: monitor
        alt: Monitor Icon
        variant: marketing
      subtitle: Contribuez à réduire la gravité et la fréquence des incidents.
      text: Obtenez des commentaires et des outils pour vous aider à réduire la gravité et la fréquence des incidents afin de pouvoir publier fréquemment des logiciels en toute confiance.
      cta:
        readMore: En savoir plus sur
        features: fonctionnalités
      image:
        url: /nuxt-images/home/devops-lifecycle/monitor.png
        alt: Monitor